Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1410346 - [Text] - Misspelling for “of” as “ouf” in the warning for MAC address(es) 00:00:00:00:00:20, which is/are out ouf its MAC pool definitions
Summary: [Text] - Misspelling for “of” as “ouf” in the warning for MAC address(es) 00:...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: BLL.Network
Version: 4.1.0
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ovirt-4.1.0-beta
: 4.1.0.2
Assignee: Oved Ourfali
QA Contact: Michael Burman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-05 08:45 UTC by Michael Burman
Modified: 2017-02-01 14:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-01 14:44:00 UTC
oVirt Team: Network
rule-engine: ovirt-4.1+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 69710 0 master MERGED engine: fix typo ouf->of 2020-05-15 08:20:19 UTC
oVirt gerrit 69792 0 ovirt-engine-4.1 MERGED engine: fix typo ouf->of 2020-05-15 08:20:19 UTC

Description Michael Burman 2017-01-05 08:45:38 UTC
Description of problem:
[Text] - Misspelling for “of” as “ouf” in the warning for MAC address(es) 00:00:00:00:00:20, which is/are out ouf its MAC pool definitions.

'ouf' >> 'of' 

Version-Release number of selected component (if applicable):
4.1.0-0.4.master.20170104122005.git51b1bcf.el7.centos

How reproducible:
100

Steps to Reproduce:
1. Import VM with MACs addresses which are out of its MAC pool definitions

Actual results:
VM v2 has MAC address(es) 00:00:00:00:00:24, 00:00:00:00:00:21, which is/are out ouf its MAC pool definitions

Misspelling for “of” as “ouf”

Comment 1 Michael Burman 2017-01-19 15:46:11 UTC
Verified on - 4.1.0.1-0.4.master.20170118134729.gitf34da1f.el7.centos


Note You need to log in before you can comment on or make changes to this bug.